package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 问题状态
 */
public enum QuestionStatusEnum {

    CONFIRM(1,"确认"),

    NEGLECT(2,"忽略"),

    NOTREVIEWED(3,"待确认");

    QuestionStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
